<?xml version="1.0" encoding="UTF-8" ?>
<module>
    <name>custom_homecategories</name>
    <displayName><![CDATA[Bloque Categorias]]></displayName>
    <version><![CDATA[1.0.0]]></version>
    <description><![CDATA[Help your visitors find what they are looking for, add a quick search field to your store.]]></description>
    <author><![CDATA[Alejandro]]></author>
    <tab><![CDATA[]]></tab>
    <is_configurable>0</is_configurable>
    <need_instance>0</need_instance>
	<limited_countries></limited_countries>
</module>
